events.listen('recipes', function (e) {
	
	e.remove({output: 'ferroustry:lapis_sapling'})
	e.remove({output: 'ferroustry:bismuth_sapling'})
	e.remove({output: 'ferroustry:diamond_sapling'})
	e.remove({output: 'ferroustry:emerald_sapling'})
	e.remove({output: 'ferroustry:silver_sapling'})
	e.remove({output: 'ferroustry:quartz_sapling'})
	e.remove({output: 'ferroustry:redstone_sapling'})
	e.remove({output: 'ferroustry:gold_sapling'})
	e.remove({output: 'ferroustry:copper_sapling'})
	e.remove({output: 'ferroustry:coal_sapling'})
	e.remove({output: 'ferroustry:lead_sapling'})
	e.remove({output: 'ferroustry:iron_sapling'})
	e.remove({output: 'ferroustry:tin_sapling'})
	e.remove({output: 'ferroustry:aluminum_sapling'})
	
	e.shaped('ferroustry:lapis_sapling', [' S ','SAS',' S '], {S: '#forge:gems/lapis', A: '#minecraft:saplings'})
	e.shaped('ferroustry:diamond_sapling', [' S ','SAS',' S '], {S: '#forge:gems/diamond', A: 'ferroustry:gold_sapling'})
	e.shaped('ferroustry:emerald_sapling', [' S ','SAS',' S '], {S: '#forge:gems/emerald', A: 'ferroustry:diamond_sapling'})
	e.shaped('ferroustry:silver_sapling', [' S ','SAS',' S '], {S: '#forge:ingots/silver', A: 'ferroustry:lead_sapling'})
	e.shaped('ferroustry:quartz_sapling', [' S ','SAS',' S '], {S: '#forge:gems/quartz', A: 'ferroustry:redstone_sapling'})
	e.shaped('ferroustry:redstone_sapling', [' S ','SAS',' S '], {S: '#forge:dusts/redstone', A: 'ferroustry:lapis_sapling'})
	e.shaped('ferroustry:gold_sapling', [' S ','SAS',' S '], {S: '#forge:ingots/gold', A: 'ferroustry:iron_sapling'})
	e.shaped('ferroustry:copper_sapling', [' S ','SAS',' S '], {S: '#forge:ingots/copper', A: '#minecraft:saplings'})
	e.shaped('ferroustry:coal_sapling', [' S ','SAS',' S '], {S: '#minecraft:coals', A: '#minecraft:saplings'})
	e.shaped('ferroustry:lead_sapling', [' S ','SAS',' S '], {S: '#forge:ingots/lead', A: 'ferroustry:aluminum_sapling'})
	e.shaped('ferroustry:iron_sapling', [' S ','SAS',' S '], {S: '#forge:ingots/iron', A: 'ferroustry:coal_sapling'})
	e.shaped('ferroustry:tin_sapling', [' S ','SAS',' S '], {S: '#forge:ingots/tin', A: 'ferroustry:copper_sapling'})
	e.shaped('ferroustry:aluminum_sapling', [' S ','SAS',' S '], {S: '#forge:ingots/aluminum', A: 'ferroustry:tin_sapling'})
	
})
